instalacion de emerald en compiz fusion

Imagen de eddy86
0 puntos

intale compiz fusion como debiera de ser pero al kerer incorporar este programa por synaptic me da este error

emerald:
Depende: libemeraldengine0 pero no va a ser instalado
Depende: libwnck18 (>=2.15.90) but it is not installable